PT-9500pc

よくあるご質問(Q&A)

よくあるご質問(Q&A)

「プリンタの設定」画面の「アプリケーション対応プリンタ」でプリンタが選択できません。(Windows向け P-touch Editor 5.0)

P-touch Editor で印刷するためにはプリンタドライバが必要です。
[ソフトウェアダウンロード] のページからプリンタドライバをダウンロードしてインストールしてください。

対象製品

MW-100/100e, MW-120 , MW-140BT, MW-145BT, PJ-623, PJ-663, PT-18N/18R , PT-24 , PT-2430PC, PT-2730, PT-9500pc, PT-9700PC, PT-9800PCN, QL-1050, QL-550, QL-580N, QL-650TD, QL-700, QL-720NW, RJ-4030, RJ-4040, TD-2130N/ 2130NSA, TD-4000, TD-4100N

アンケートご協力のお願い

よろしければアンケートにご協力ください。 よりよい情報提供ができるよう改善に努めてまいります。

このQ&Aはお客さまの問題解決にお役にたてましたか?

コメント

このコメント欄へのお問い合わせには返答できません。
こちらにはお客さまのご連絡先等,個人情報に関係する内容は記載しないようにお願いいたします。

別のQ&Aを探しますか?